/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 4.0
*/

/********** HIDE **********/
.grecaptcha-badge,
.home #main .entry-header,
.home .add-to-cart-button,
.page-id-326 #main .entry-header,
.page-title-inner .woocommerce-result-count,
.page-title-inner .woocommerce-ordering,
.wpcf7-not-valid-tip,
.woocommerce-notices-wrapper,
.woocommerce #shop-sidebar button.toggle,
.woocommerce .badge-container,
.woocommerce-breadcrumb,
.woocommerce-cart .actions,
.woocommerce-page .image-tools.absolute.bottom.left,
.woocommerce-page .product-page-accordian .accordion .accordion-item:nth-child(2) h2,
.single-product .cart-wrapper .price-wrapper .price-range-wrapper {
	display: none !important;
}

/********** GENERAL **********/
.widget>ul>li+li,
ul.menu>li+li {
    border-top: 0;
}

.is-divider {
	height: 0;
	margin: 0;
}

.header-bottom .current-product_cat-ancestor a:before {
	opacity: 1;
}

.products .product .product-small.box:hover {
	border: solid 1px #dedede;
}

.uppercase, h6, th, span.widget-title {
	letter-spacing: 0;
    text-transform: initial;
}

.home .product-title a,
.woocommerce-page .product-title a {
	color: #333;
}

.nav-dropdown li.active>a {
	font-weight: bold;
}

/********** FOOTER **********/
#footer {
	margin-top: 80px;
}

#footer .footer-1 .ontdek p {
	width: 270px;
	border: 1px solid #ececec;
	margin-top: -51px;
	display: block;
	background: white;
	padding: 7px;
}

#footer .footer-2 {
	border-top: none;
	padding: 40px 0;
}

#footer .footer-2 .title-large {
	font-size: 20px;
	font-weight: bold;
}

#footer .footer-2 .widget a,
#footer .footer-2 .dark {
	color: #fff;
}

#footer .footer-secondary {
	padding-top: 0;
}

/********** SHOP PAGE **********/
.woocommerce-page .page-title-inner {
	padding-top: 35px;
}

.woocommerce-page #main .shop-container .term-description {
	margin-bottom: 40px;
}

.woocommerce-page #main .row.category-page-row {
	padding-top: 0;
}

.woocommerce-page #shop-sidebar aside {
	border: 1px solid #efefef;
	padding: 10px 15px;
}

.woocommerce-page #shop-sidebar aside .widget_product_categories ul.children {
	border-left: 2px solid #b3b3b3;
	padding-left: 10px;
}

.woocommerce-page #shop-sidebar .widget_product_categories .current-cat>a,
.woocommerce-page #shop-sidebar .widget_product_categories ul>li>a {
	padding: 3px 0;
}

.woocommerce-page #shop-sidebar .wfpDescription {
	color: black;
	font-weight: bold;
}

.woocommerce-page #shop-sidebar .wpfCheckboxHier li>ul {
	margin-top: 0.4em;
}

/********** PRODUCT PAGE **********/
.single-product .product-footer .woocommerce-tabs {
	padding: 0;
	border: 0;
}

.single-product .woocommerce-product-attributes-item th {
	text-transform: none;
}

.single-product .woocommerce-Tabs-panel--additional_information th,
.single-product .woocommerce-Tabs-panel--additional_information td {
	letter-spacing: 0;
	padding: 0;
}

.single-product .woocommerce-Tabs-panel--additional_information tr:last-child th,
.single-product .woocommerce-Tabs-panel--additional_information tr:last-child td {
	border-bottom: 0;
}

.single-product .woocommerce-Tabs-panel--additional_information h2 {
	font-size: 1.25em;
}

.single-product .related-products-wrapper.product-section {
	border-top: 0;
	margin-top: 50px;
}

.single-product table.compare-table tr td:nth-child(1) {
    padding-left: 5px;
}

.single-product table.compare-table tr:nth-child(2) {
	font-weight: bold;
}

.single-product table.compare-table td:not(:first-child) {
    text-align: center;
}

.single-product table.compare-table tr > td {
    border: 1px solid #FFF;
	background: #F7F7F7;
}

.single-product table.compare-table tr td:nth-child(1),
.single-product table.compare-table tr:nth-child(2) td {
	background: #e8e8e8;
}

.single-product table.compare-table tr:nth-child(1) td,
.single-product table.compare-table tr:nth-child(2) td:first-child {
	background: #FFF;
}

.single-product table.compare-table td.yes-color {
    color: #01be00;
}

.single-product .product-short-description ul {
    list-style: none;
    margin-left: -20px;
    margin-bottom: 20px;
    margin-top: 10px;
}

.single-product .product-short-description ul li:before {
    content: '✓';
    margin-right: 10px;
    color: #73cf11;
}

.single-product .cart-wrapper {
	background-color: #ebf5fd;
	padding: 10px 20px 0 20px;
}

.single-product .woocommerce-variation-price {
	border: 0;
	font-size: 1em;
}

.single-product .woocommerce-product-attributes-item__value p {
	line-height: 1.8em;
}

.single-product .let-op {
	color: #ff0000;
	font-weight: bold;
}

.single-product .single_add_to_cart_button:before {
    font-family: "fl-icons";
    content: "\e908";
	margin-right: 10px;
}

/********** CHECKOUT PAGE **********/
.woocommerce-checkout ul.payment_methods img {
	vertical-align: middle !important;
	margin-left: 8px;
}

/********** HOME PAGE **********/
.home #main .icon-box h5 {
	margin-bottom: 0;	
}

/********** VEELGESTELDE VRAGEN PAGE **********/
.page-id-316 #content .page-inner .accordion .accordion-item a {
	font-size: 1em;
}

/********** HANDLEIDINGEN PAGE **********/
.page-id-87 #content .page-inner ul {
	list-style: none;
}

.page-id-87 #content ul {
	list-style: none;
	margin-left: -18px;
}

.page-id-87 #content li:before {
    content: '';
    display: inline-block;
    height: 16px;
    width: 16px;
	background-size: 16px;
    background-image: url('https://eproducts.nl/wp-content/uploads/2021/01/icon-pdf.svg');
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 5px;
}

/********** HULP-OP-AFSTAND PAGE **********/
.page-id-219 .cpp_form .fields .dfield input {
	margin: 0;
}

/********** CONTACT PAGE **********/
.page-id-85 #main .page-inner a {
	color: white;
	text-decoration: underline;
}

.page-id-85 .wpcf7 .wpcf7-info {
	background-color: #3d9cd2;
	color: #fff;
	padding: 20px;
	margin-bottom: 20px;
}

.page-id-85 .wpcf7 label {
	margin: 13px 0 0 0;
}

.page-id-85 .wpcf7 select {
	margin: 0;
}

.page-id-85 .wpcf7 textarea {
	min-height: 300px;
}

/*************** RESPONSIVE ***************/
@media only screen and (min-width: 768px) {
	.single-product .woocommerce-product-attributes-item__label {
		width: 180px;
	}
	
	.icon-angle-down {
		display: none !important;
	}
}

@media only screen and (max-width: 768px) {
	.page-title-inner .flex-col {
		text-align: left !important;
		padding: 0;
	}
	
	.category-filtering.category-filter-row {
		display: none !important;
	}
	
	.header-main {
	    border-bottom: 1px solid #f2f2f2;
	}
	
	.single-product table.compare-table td:not(:first-child) {
		max-width: 60px;
	}
	
	.single-product .nav-tabs+.tab-panels {
		padding: 15px;
	}
}
